Subject: acka-finance-digest V3 #69
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest     Wednesday, April 29 1998     Volume 03 : Number 069

----------------------------------------------------------------------

Date: Wed, 29 Apr 1998 05:05:07 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Re: Acka: Inventor

>I bid 28 A$

I bid A$ 31

Pandora

------------------------------

Date: Wed, 29 Apr 1998 10:05:18 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: Inventor

Re: the scroll of crumble auction
>>I bid 28 A$
>I bid A$ 31
I bid A$ 35

------------------------------

Date: Wed, 29 Apr 1998 13:53:04 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Inventor

>Re: the scroll of crumble auction
>>>I bid 28 A$
>>I bid A$ 31
>I bid A$ 35
>

I bid 50 A$.

Rex Mundi.

------------------------------

Date: Wed, 29 Apr 1998 13:57:44 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: Inventor

>>Re: the scroll of crumble auction
>>>>I bid 28 A$
>>>I bid A$ 31
>>I bid A$ 35
>I bid 50 A$.
I bid 55 A$.

------------------------------

Date: Wed, 29 Apr 1998 21:14:40 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	In another quiet day, the market dropped by less than a point on no
trading.  The Ackan Reserve has completed the removal of a number of
divisions, including the infamous Committee for Blame Reallocation.  Says
Ackan Reserve Chair (but only barely) else, "I think this is a serious
loss.  The CBR was an important part of the Ackan Reserve, and I, for one,
will miss it."

	Please vote to reform the Stock Market!

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 106.0
	Positivity Value:78.5
	Activity Value: 27.5

	Change Today -0.6
	Change in Positivity: +0.0
	Change in Activity: -0.6

	Activities Today: 2

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #69
*********************************